DistPicker.h File Reference
`#include <RDGeneral/export.h>`
`#include <RDGeneral/types.h>`

Go to the source code of this file.

## Classes

class | RDPickers::DistPicker
| Abstract base class to do perform item picking (typically molecules) using a distance matrix. More...

## Namespaces

| RDPickers

## Functions

RDKIT_SIMDIVPICKERS_EXPORT double | RDPickers::getDistFromLTM (const double *distMat, unsigned int i, unsigned int j)
| function to lookup distance from 1D lower triangular distance matrix More...